import React from "react";
import styles from "./modules/Avatar.module.css";
import PropTypes from "prop-types";

export default function Avatar(props) {
  return (
    <img
      className={styles[props.size]}
      src="/images/bongo.png"
      alt="The one and only bongo cat!"
    />
  );
}

Avatar.propTypes = {
  size: PropTypes.string.isRequired,
};
